<?xml version="1.0" ?>

<extension type="module" version="3" client="site" method="upgrade">
	
	<name>mod_doska_filter</name>
	<author>Meits</author>
	<creationDate>September 2015</creationDate>
	<copyright>Copyright (C) 2015 Joomla.</copyright>
	<license>GNU General Public License version 2</license>
	<authorEmail>admin@joomla.org</authorEmail>
	<authorUrl>webformyself.com</authorUrl>
	<version>1.0.0</version>
	<description>MOD_DOSKA_FILTER_DESCRIPTION</description>
	
	
	<files>
		
		<filename module="mod_doska_filter">mod_doska_filter.php</filename>
		<filename>helper.php</filename>
		<filename>index.html</filename>
		<filename>mod_doska_filter.xml</filename>
		
		<folder>tmpl</folder>
		
	</files>
	
	<languages folder="language">
		
		<language tag="ru-RU">ru-Ru/ru-RU.mod_doska_filter.ini</language>
		<language tag="ru-RU">ru-Ru/ru-RU.mod_doska_filter.sys.ini</language>
		
	</languages>
	
	<media destination="mod_doska_filter" folder="media">
		
		<folder>css</folder>
		<filename>index.html</filename>
		
	</media>
	
	<config>
		<fields name="params">
			<fieldset name="filter_params">
				<field
					name="category_filter"
					type="radio"
					class="btn-group btn-group-yesno"
					default="1"
					label="MOD_DOSKA_CATEGORY_FILTER_SHOW_LABEL"
					description="MOD_DOSKA_CATEGORY_FILTER_SHOW_DESC">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				
				<field
					name="type_filter"
					type="radio"
					class="btn-group btn-group-yesno"
					default="1"
					label="MOD_DOSKA_TYPE_FILTER_SHOW_LABEL"
					description="MOD_DOSKA_TYPE_FILTER_SHOW_DESC">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				
				<field
					name="search_filter"
					type="radio"
					class="btn-group btn-group-yesno"
					default="1"
					label="MOD_DOSKA_SEARCH_FILTER_SHOW_LABEL"
					description="MOD_DOSKA_SEARCH_FILTER_SHOW_DESC">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				
				<field
					name="price_filter"
					type="radio"
					class="btn-group btn-group-yesno"
					default="1"
					label="MOD_DOSKA_PRICE_FILTER_SHOW_LABEL"
					description="MOD_DOSKA_PRICE_FILTER_SHOW_DESC">
					<option value="1">JYES</option>
					<option value="0">JNO</option>
				</field>
				
			</fieldset>

			<fieldset name="advanced">
				<field
					name="layout"
					type="modulelayout"
					label="JFIELD_ALT_LAYOUT_LABEL"
					description="JFIELD_ALT_MODULE_LAYOUT_DESC" />
			</fieldset>
		</fields>
	</config>
	
	
</extension>
